CVE-2022-44727 (eu_cookie_law_gdpr)

CVE-2022-44727 (eu_cookie_law_gdpr)

The EU Cookie Law GDPR (Banner + Blocker) module before 2.1.3 for PrestaShop allows SQL Injection via a cookie ( lgcookieslaw or __lglaw ).Read More